{
    num: 431,
    accuracy: 100,
    basePower: 70,
    category: "Physical",
    isNonstandard: "Past",
    name: "Rock Climb",
    pp: 20,
    priority: 0,
    flags: {contact: 1, protect: 1, mirror: 1, metronome: 1},
    onModifyBasePower(basePower, source, target, move) {
        if (source.side.sideConditions['stealthrock']) {
            return this.chainModify(1.2);
        }
    },
    secondary: null,
    target: "normal",
    type: "Rock",
    contestType: "Tough",
}
